wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Pakiet źródłowy: libtest-requires-perl  ]

Pakiet: libtest-requires-perl (0.11-1)

Odnośniki dla libtest-requires-perl

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego libtest-requires-perl:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

utility module for tests to check whether modules are available

Test::Requires is a Perl module for tests written using Test::Builder that simply checks to see if the module can be loaded. If loading the module fails then this skips all tests in the file, rather than causing a complete failure in module testing.

Znaczniki: Rozwój oprogramowania: Rozwijanie w języku Perl, Biblioteki, Zaimplementowane w: Perl, Rola: Biblioteka współdzielona

Inne pakiety związane z libtest-requires-perl

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libtest-requires-perl

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 6,8 KiB21,0 KiB [lista plików]